<div class="jumbotron mt-4">
    <h1 class="diplay-4">App1</h1>
    <p class="lead">Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
    <hr class="my-4">
    <p>Aute commodo consectetur ullamco veniam. Aliquip fugiat mollit minim aliqua est duis fugiat esse velit. Lorem sit voluptate anim velit. Laborum mollit dolor tempor cillum sint Lorem excepteur consequat est elit amet et aliquip. Non eiusmod Lorem sint et. Ut anim elit mollit nostrud magna nostrud proident Lorem elit labore qui. Consequat elit aute consectetur fugiat ipsum qui cillum ex enim consectetur sunt anim consectetur in.</p>
    <a href="#" class="btn btn-primary btn-lg">web</a>
</div>